Subject: Re: bug#43175: 27.1; ISO8601 & parse-time-string check in 27.1

From: Eli Zaretskii <[email-masked]>
Date: Thu, 03 Sep 2020 16:09:27 +0300

> From: Brett Gilio <[email-masked]>
> Date: Wed, 02 Sep 2020 15:17:25 -0500
> 
> https://git.sr.ht/~brettgilio/org-webring
> When using the package I have authored above, there is a dependency
> on ISO-8601 for parsing ATOM time-strings in 27.1 or newer. The
> condition check for iso8601 in parse-time-string exists in 28.0.50
> but is non-existent in 27.1 when ISO8601 was introduced. I am requesting
> that this condition check be backported to 27-next.

The change you mention implemented a new feature in parse-time-string,
so I'd prefer not to backport it.

Can you tell more about the reason for your request?  I don't think I
understand why the problem you have cannot be resolved for Emacs 27 by
using iso8601.el functions from your package.

Thanks.